ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "5ff5c1ea-fdbd-4831-ad40-e86e8b32c025"
    Код: "000501216"
    UIDСценария: "5dbb1b9e-b09d-4eb3-9ccd-b9c1ca25720c"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить корректность количества номенклатуры при производстве в несколько документов Производства без заказа покупателя в демо базе. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить корректность количества номенклатуры при производстве в несколько документов Производства без заказа покупателя в демо базе. Администратор"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

